# cmake_minimum_required(VERSION 3.16)

message(STATUS "unit_test/test/hello/CMakeLists.txt.")

add_definitions("-Wall -g")

add_executable(main main.cc)

install(TARGETS main
  RUNTIME DESTINATION ${CMAKE_BINARY_DIR}/../bin)
